Subject: transferring sent-mail to Eudora / cheating on IMAP

From: Stephen Clay <[email-masked]>
Date: Wed, 12 Apr 2000 14:28:22 -0400 (Eastern Daylight Time)

Hello, I'm using PC-Pine at work and am trying to find a better way to
transfer my sent-mail home to Eudora.  Every so often I save my sent-mail
messages to my INBOX, then go home and Eudora will download them and place
them in the right folder, but remove enough header info such that the
send-date doesn't show up.  There *must* be a better way..

Also, is there a way to *cheat* PC-Pine into letting me enter the program
and compose messages (and postpone them nutil I have a connection) w/o the
IMAP connection?  I know pine stores postponed messages *and* the 
addressbook locally, so..

Steve

*__Stephen Clay <> [email-masked]*
*~~~~mp3.com/mrclay {} brittlestars.org~~~~*

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------